/*******  rating system *******/
#ratings {
	color:#ffcc00;
	text-align:center;
	align-self:center;
}

#ratings > i:after {
	content:"star_border";
}

#ratings:hover > i:after, #ratings > i.fill:after {
	content:"star";
	cursor:pointer;
}

#ratings > i:hover ~ i:after, #ratings > i:hover ~ i.fill:after {
	content:"star_border";
}

#ratings div {
	color:black;
	font-size:10px;
	display: block;
	margin-top: -8px;
}

/************** sitemenu **************/
body {
	--cookie-color: #cc3232 !important;
}
#sitemenu {
	overflow:hidden;
}
#sitemenu ul {
   margin:0;
   padding:0;
   list-style: none;
   float: left;
}
#sitemenu ul li {
   float: left;
}
#sitemenu ul li a {
   /* The following margin is: tab-distance */
   margin-right: 0px;
   line-height: 56px;
   color: #545556;
   display: block;
   text-decoration: none;
   float: left; 
   font-family: Verdana;
   font-size: 12px;
   cursor: pointer;
   text-align:center;
}
#sitemenu ul li a .ovl {
   padding: 0 17px 0 16px;
   display: block;
   float: left; 
}
#sitemenu ul li a:hover {
   color: #545556;
   background-color: #e4ecf1;
   text-shadow: 1px 1px 0 rgba(0,0,0,0.4);
}
#sitemenu ul li a:hover .ovl {
   background-color: #e4ecf1;
   text-shadow: 1px 1px 0 rgba(0,0,0,0.4);
   
}
#sitemenu ul li.selected a {
   background-color: #e4ecf1;
   color: #545556;
}
#sitemenu ul li.selected a .ovl{
   background-color: #e4ecf1;
   color: #545556;
   text-shadow: 1px 1px 0 rgba(255,255,255,1);
}
#sitemenu ul li.selected a:hover {
}
#sitemenu ul li.selected a:hover .ovl{
   text-shadow: 1px 1px 0 rgba(0,0,0,0.4);
}
#sitemenu ul li.selected a:active, #sitemenu ul li a:active {
}
#sitemenu ul li.selected a:active .ovl, #sitemenu ul li a:active .ovl {
}

/* MEDIUM ONLY */
@media only screen and (min-width: 642px) and (max-width: 1025px) {
	#right-container, #left-container {
		height:230px;
		max-height:calc(100vh - 80px);
	}
	#right-container .content, #left-container .content {
		height:calc(100% - 45px);
	}
	#left-container .content {
		overflow:auto;
	}
	#right-container .content {
		font-size:1.8vw;
	}
	#left-container .content h1 {
		font-size:4vw;
	}
	#left-container .content p {
		font-size:2vw;
	}
}

/* LARGE UP */
@media only screen and (min-width: 1026px) {
	#right-container, #left-container {
		height:230px;
		max-height:calc(100vh - 80px);
	}
	#right-container .content, #left-container .content {
		height:calc(100% - 56px);
	}
	#left-container .content {
		overflow:auto;
	}
}

/* SMALL ONLY */
@media only screen and (max-width: 641px) {
	#right-container .content > div {
		padding:10px;
		text-align:center;
		border-bottom-width:1px;
	}
}
#left-container .content {
	border-bottom:2px solid transparent;
}